.pagination_wrap {
  margin-top: 50px;
  text-align: center;
}
.pagination_wrap .pagination .nav-links .page-numbers {
  margin-left: 15px;
  font-size: 1.125rem;
}
.pagination_wrap .pagination .nav-links .page-numbers:first-child {
  margin-left: 0;
}
.pagination_wrap .pagination .nav-links .page-numbers.current {
  color: #d0a900;
}
